Kune - Defect #311
Iceweasel 10.0.5 browser not supported?
06/17/2012 06:48 PM - Laura Arjona Reina

Status: Closed Start date: 06/17/2012
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Tags:

Description

Hello | am a Debian testing user and | use Fireefox which is named Iceweasel in Debian.

The version shipped in testing is 10.0.5 as of today.

When | try to open Kune it says that my browser is not supported.

Maybe is just because the name is different (Iceweasel instead of Firefox)? Version 10 is not so old...
Thanks

Steps to reproduce:
Open http://kune.cc with Iceweasel 10.

History

#1 - 06/17/2012 07:08 PM - Vicente J. Ruiz Jurado
- Status changed from New to Closed
- % Done changed from 0 to 100

It's because your firefox version is old (and doesn't support websocket). The message will be more accurate in short.
commit:55553e49f16a4e1973079e7638c941b4b03829ec

#2 - 11/21/2012 01:22 PM - David Arroyo

I've this problem, too. And now the spanish translation is wrong, too.

#3 - 11/21/2012 01:45 PM - Vicente J. Ruiz Jurado
- Status changed from Closed to New

- % Done changed from 100 to 0

- Estimated time set to 0.00

Can you paste here the output of whatsmyuseragent.com (for instance) ?

#4 - 11/23/2012 11:37 PM - David Arroyo

Mozilla/5.0 (X11; Linux x86_64; rv:10.0.10) Gecko/20100101 Firefox/10.0.10 Iceweasel/10.0.10

#5 - 11/27/2012 11:22 AM - Vicente J. Ruiz Jurado

- Status changed from New to Closed
http://kune.cc

- % Done changed from 0 to 100

| think that you are using a old firefox version (mine 17) that don't support websocket:

http://jimbergman.net/websocket-web-browser-test/

I have fixed the dialog Spanish translation (will be online in some days). | close this issue.

| think is supported since version 11:
https://developer.mozilla.org/en-US/docs/WebSockets#AutoCompatibility Table
